Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 191636 - Start page show corrupted graphics in IE
Start page show corrupted graphics in IE
Status: RESOLVED FIXED
Product: usersguide
Classification: Unclassified
Component: IDE
6.x
PC Windows 7 x64
: P1 (vote)
: TBD
Assigned To: Irina Filippova
issues@usersguide
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-11-04 12:00 UTC by Tomas Danek
Modified: 2011-04-18 08:28 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments
screenshot (221.38 KB, image/png)
2010-11-04 12:00 UTC, Tomas Danek
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Tomas Danek 2010-11-04 12:00:18 UTC
Created attachment 102798 [details]
screenshot

Windows 7, 64 bit, default browser (IE).

after mounting dvd, start page appear, but graphics is weird, see screenshot. Did not notice this problem in Chrome browser.
Comment 1 Marian Mirilovic 2010-11-04 12:03:59 UTC
not reproducible for XP / 32b
Comment 2 Irina Filippova 2010-12-08 02:53:22 UTC
As the DVD was officially release, closing this bug and Resolved/Verified.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo